--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Authentication::Mixins
includes: []

instance_methods: []

name: Mixins
superclass: 
